body {
	background: url(../images/system/content_bg-wood2.jpg) 0 0 repeat;
}
.ci-navigation a {
	color: #c7b4ab;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.6);
}
.ci-navigation a:hover,
#menu-mainmenu .current-menu-item .sub-menu a:hover {
	color: #c7b4ab;
}
.current-menu-item a,
.current-menu-ancestor a {
	color: #c7b4ab;
	border: 1px solid #272321;
	border-right: 1px solid #4d4037;
	border-bottom: 1px solid #4d4037;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
 	background: #3b2d25;
}